Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.uml2.ide;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.examples.uml2.ide.internal.Activator$Implementation
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.common,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.sphinx.emf,
 org.eclipse.sphinx.emf.workspace,
 org.eclipse.uml2.uml
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.examples.uml2.ide.internal;x-internal:=true,
 org.eclipse.sphinx.examples.uml2.ide.metamodel,
 org.eclipse.sphinx.examples.uml2.ide.scoping
Bundle-Localization: plugin
